Subject: Ticket Assigned -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 07:35:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Yes I received it at 11 pm at night. I loved the way it was packed and no
dish was cracked or damaged. In fact I placed a new order to complete my
dish set. Is it possible that I receive my order before Sunday as my guests
will be having an iftar party on Sunday and I will be more than happy to
serve them in my new dinner set.
All that I know is ;Home centre is all about making houses into welcoming
homes.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4143458